summaryrefslogtreecommitdiff
path: root/source3/script/tests/tests_all.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source3/script/tests/tests_all.sh')
-rwxr-xr-xsource3/script/tests/tests_all.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source3/script/tests/tests_all.sh b/source3/script/tests/tests_all.sh
index e44ec8b3c4..ffe1c91284 100755
--- a/source3/script/tests/tests_all.sh
+++ b/source3/script/tests/tests_all.sh
@@ -51,7 +51,7 @@ net_s3() {
testparm_s3() {
echo "RUNNING TESTS testparm_s3"
$SCRIPTDIR/test_testparm_s3.sh \
- || failed=`expr $failed +$?`
+ || failed=`expr $failed + $?`
}
posix_s3() {